/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26.06.2017, 9:56:58
    Author     : ivan
*/

/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 25.05.2017, 13:51:44
    Author     : ivan
*/
/*@media screen and (max-width : 1920px){
    #slider {
        background-size: 100%;
    }
}*/




@media screen and (max-width : 1600px){
/*    .nav-icon2{
        left: 10px;
    }*/
    .about_block .about:before{
        width: 110%;
    }
    .about_block .about:after{
        width: 60%;
    }
    #slider {
        background-size: auto;
    }

    /*    .owl-prev{
            left: 1%;
            background-image: url(/i/left.svg);
        }
        .owl-next{
            right: 1%;
            background-image: url(/i/right.svg);
        }*/
}
@media screen and (max-width : 1440px){
/*    .nav-icon2{
        left: 10px;
    }*/
    .about_block .about:before{
        width: 105%;
    }
    .about_block .about:after{
        width: 55%;
    }
    /*        .owl-prev{
            left: 1%;
            background-image: url(/i/left.svg);
        }
        .owl-next{
            right: 1%;
            background-image: url(/i/right.svg);
        }*/
}



@media screen and (max-width : 1366px){
/*    .header .main-logo{
        margin-left: 60px;
                margin-right: 20px;
    }*/
    .about_block .about:before{
        width: 100%;
    }
    .about_block .about:after{
        width: 50%;
    }
    .empt{
        display: block;
    }
    #menu .logo{
        margin-left: calc(100%/2 - 115px);
        margin-right: calc(100%/2 - 115px);
    }
    #menu .inner {
        width: 900px;
        padding-top: 15px;
    }
    /*    .nav-icon2.mob.open{
            position: fixed;
        }*/
    /*    .owl-prev{
            left: 1%;
            background-image: url(/i/left.svg);
        }
        .owl-next{
            right: 1%;
            background-image: url(/i/right.svg);
        }*/
}


@media screen and (max-width : 1170px){
    .inner{
        width: 980px;
        margin:0 auto;
    }

    .block{
        width: 100%;
        min-width: 100%;
    }
    .header .main-logo{
        /*        width: 180px;*/
        /*        margin-left: 15px;*/
    }


    .header ul.catalog_list a{
        padding: 5px 10px;
    }

    .showcase_block .left, .showcase_block .right{
        height: 450px;
    }
    .section_content .lib{
        width: 200px;
        height: 200px;
    }
    .about_block .news .text, .about_block .about .text{
        width: 60%;
    }
    .about_block .about:after{
        width: 40%;
        left: 60%;
    }
    .features_block{
        padding-top: 60px;
    }
    .features .left, .features .right{
        width: 49%;
        height: 50vw;
    }
    .catalog_item, .features .right .feature{
        height: 47.5%;
        margin-bottom: 25px;
    }
    .catalog_text, .feature .panel{
        font-size: 20px;
    }
    .about_block .about:before{
        width: 100%;
    }
    .catalog_text, .feature .panel{
        line-height: 1.4;
        height: 70px;
    }
    .choice .price span{
        font-size: 28px;
    }
    .flat .btn{
        width: 50%;
    }
    .flat_btn{
        font-size: 20px;
    }
    .catalog_item{
        height: 200px;
    }
    ul li{
        font-size: 18px;
    }

    .plane_img img{
        max-width: 220px;
    }
    .plane_right {
        width: calc(100% - 240px);
    }
    .owl-prev{
        left: 1%;
        background-image: url(/i/left.svg);
    }
    .owl-next{
        right: 1%;
        background-image: url(/i/right.svg);
    }
/*    .slider_bottom{
        margin-bottom: 100px;
    }*/
}



@media screen and (max-width : 1000px){
    .inner{
        width: 920px;
        margin:0 auto;
    }

    html.popup_open {
        margin-right: 0;
    }
    html.popup_open .header{
        left: 0;
    }

    .choice .price span{
        font-size: 20px;
    }
    .menu{
        display: none;
    }
/*    .header .main-logo{
        margin-left: 15%;
        width: 230px;
    }*/
    #menu .inner{
        width: 100%;
        padding-top: 25px;
        padding-left: 65px;
    }
    .menu_items{
        width: calc(50% - 80px);
    }
    .showcase_block .section_content .text{
        font-size: 20px;
    }
    .showcase_block .right{
        display: none;
    }
    .showcase_block .left{
        width: 100%;
    }
    .showcase_block .section_content{
        left: 50%;
        right: unset;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    .features .left, .features .right{
        height: 40vw;
    }
    .features .right {
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-between;
    }
    .features .right .feature{
        width: 100%;
        background: none;
        height: auto;
        margin-bottom: 1px;
    }
    .feature .panel{
        background: rgba(34, 101, 179, 0.9);
    }
    .flat .choice{
        flex-direction: column;
    }
    .flat .btn{
        width: 100%;
        margin-top: 20px;
    }
    .flat .img{
        width: 35%;
    }
    .about_block .about:after{
        display: none;
    }
    .about_block .news .text, .about_block .about .text{
        width: 100%;
        position: relative;
    }
    #footer .bottom .inner{
        align-items: flex-start;
    }
    .bottom .copyright{
        margin: 0;
    }
    .bottom .no_afert{
        font-size: 12px;
    }
    .top_footer .callback_button{
        margin-right: 0;
    }
    .footer_items{
        width: 24%;
        margin-bottom: 20px;
    }
    .about_block .img{
        display: none;
    }
    .build_steps .txt{
        width: 100%;
    }
    .feature .panel{
        padding-left: 70px;
        position: relative;
    }
    .left .feature .panel{
        padding-left: 10px;
    }
    .feature .panel:before{
        content: '';
        position: absolute;
        width: 40px;
        height: 40px;
        left: 20px;
    }
    .feature.sad .panel:before{
        background: url('/i/swing.svg') no-repeat center;
        background-size: 100%;
    }
    .feature.mebel .panel:before{
        background: url('/i/parked-car.svg') no-repeat center;
        background-size: 100%;
    }
    .feature.remont .panel:before{
        background: url('/i/street-bench.svg') no-repeat center;
        background-size: 100%;
    }
    .feature.les .panel:before{
        background: url('/i/bike.svg') no-repeat center;
        background-size: 100%;
    }
    .filter{
        width: 100%;
        flex-wrap: wrap;
        flex-direction: row;
        justify-content: space-between;
    }
    .filter .title{
        width: 100%;
    }
    .filter_btn, 
    .filter .field{
        width: 48%;
    }
    .page_245 .content{
        width: 100%;
    }
    .plane_img img{
        max-width: 274px;
    }
    .plane_right {
        width: calc(100% - 315px);
    }

    .owl-prev{
        left: 1%;
        background-image: url(/i/left.svg);
    }
    .owl-next{
        right: 1%;
        background-image: url(/i/right.svg);
    }
}


@media screen and (max-width : 920px){
    .inner{
        width:780px;
        margin:0 auto;
    }
    .nav-icon2{
        display: block;
    }
    .header .inner{
        justify-content: flex-end;
        display: flex;
        
    }
    #menu .inner{
        padding-top: 25px;
        padding-left: 65px;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }

}



@media screen and (max-width: 800px){
    .inner{
        width: 620px;
        margin:0 auto;
    }
    .menu_items{
        width: 100%;
        margin-left: 0px;
    }
    .menu_items div.active{
        display: flex;
        margin-left: 70px;
    }
    .menu_items div{
        display: none;
    }
    #menu .title a{
        font-size: 24px;
    }
    .menu_items .title{
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
        padding-left: 30px;
    }
    .menu_items .title:before{
        content: '';
        position: absolute;
        left: 0;
        width: 40px;
        height: 40px;
    }
    .menu_items .title[data-id="main"]:before{
        background: url('/i/back-to.svg') no-repeat center;
        background-size: 90%;
    }
    .menu_items .title[data-id="about"]:before{
        background: url('/i/focus.svg') no-repeat center;
        background-size: 100%;
    }
    .menu_items .title[data-id="choice"]:before{
        background: url('/i/apartment.svg') no-repeat center;
        background-size: 100%;
    }
    .menu_items .title[data-id="how_buy"]:before{
        background: url('/i/auction.svg') no-repeat center;
        background-size: 100%;
    }
    .menu_items .title[data-id="buy_section"]:before{
        background: url('/i/leader.svg') no-repeat center;
        background-size: 100%;
    }

    #menu{
        padding: 0;
    }
    #menu .inner{
        padding-top: 60px;
        padding-left: 65px;
    }
    #menu .logo{
        margin: 0;
        margin-left: 00px;
        margin-bottom: 40px;
    }
    .footer_items{
        width: 48%;
    }
    .showcase_block .section_content{
        width: 100%;
    }
    .contacts{
        flex-wrap: wrap;
    }
    .contacts .left{
        width: 100%;
    }
    .contacts .map{
        width: 100%;
    }
    .left .text_1:after{
        display: none;
    }
    .main_items.menu_items{
        display: flex;
    }

    .plane{
        flex-direction: column;
    }
    .plane_right{
        width: 100%;
    }
    table td{
        padding: 5px 15px;
    }
    #action_popup .news_wrapper{
        width: 95%;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
    #progects {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #about-company{
        padding-top: 60px;
        padding-bottom: 60px;
    }

    #company-group {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    #progects {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .our-progect {
        padding-top: 30px;
    }

    .progect {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 46%;
        flex-wrap: nowrap;
        margin-bottom: 4%;

    }
    .group-item {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        background: #ffffffff;
        width: 47%;
        height: 167px;
        margin-bottom: 4%;
    }

}

@media screen and (max-width: 700px){
    .inner{
        width: 620px;
        margin:0 auto;
    }
    .features_block .features{
        flex-direction: column;
    }
    .features .left .feature{
        background: none;
    }
    .features .left, .features .right{
        width: 100%;
        height: auto;
        margin-bottom: 0px;
    }
    .left .feature .panel{
        padding-left: 70px;
    }
    .left .feature .panel:before{
        background: url('/i/users-group.svg') no-repeat center;
        background-size: 100%;
    }
    .flat{
        flex-direction: column;
    }
    .flat .img{
        display: none;
    }
    .flat .text{
        width: 100%;
    }
    .flat .choice{
        width: 100%;
    }
    .page_247 p img{
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .features .left .feature{
        border: none;
        border-bottom: 1px solid #ccc;
    }
    #action_popup .news_wrapper .title{
        font-size: 18px;
    }
    #action_popup .news_wrapper img{
        width: 300px;
    }
    #action_popup .news_wrapper{
        height: 300px;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
    #menu .inner {
        padding: 65px;
    }
}

@media screen and (max-width: 640px){
    .inner{
        width: 560px;
        margin:0 auto;
    }
    .flat_btn{
        font-size: 18px;
        text-align: center;
    }
/*    .nav-icon2.open{
        top: 35px;
    }*/
    h2{
        font-size: 28px;
    }
    .about_block h3{
        font-size: 24px;
    }
    .builder .left{
        width: 60%;
    }
    .builder .right{
        width: 36%;
    }
    #footer .ask_title{
        font-size: 16px;
    }
    #footer .logo{
        margin-bottom: 10px;
    }
    #footer .bottom .inner{
        flex-direction: column;
        flex-wrap: nowrap
    }
    .bottom .no_afert, .bottom .copyright{
        width: 100%;
    }
    #footer .bottom{
        height: 120px;
    }
    .header .main-logo{
        width: 180px;
        /*        margin-left: 0;*/
    }

    .circlephone{
        width: 100px;
        height: 100px;
        right: 2px;
        bottom: -2px;
    }
    .img-circle, .img-circleblock{
        width: 60px;
        height: 60px;
    }
    .img-circle{
        right: 20px;
    }
    .circle-fill{
        display: none;
    }
    .choice .price{
        margin-right: 0;
    }
    .header .inner{
        /*        height: 75px;*/
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    #wrapper{
        padding-top: 75px;
    }
/*    .nav-icon2{
        top: 25px;
    }*/
    #menu .logo{
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .menu_items{
        margin-left: 15px;
    }
    .catalog_item{
        width: 49%;
    }
    .gallery .img{
        width: 48%;
        height: 30vw;
    }
    .menu_items .title{
        margin-top: 15px;
        margin-bottom: 0;
    }
    #footer .top .inner .top_footer{
        flex-direction: column;
        align-items: flex-start;
    }
    iframe{
        max-width: 100%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #menu:before{
        animation-name: moves;
        animation-duration: 10s;
        animation-iteration-count: infinite;
        animation-fill-mode: forwards;
    }
    /*      #menu .inner{
           width: 500px;
        }*/
    @-webkit-keyframes moves{
        0%{
            right: 3vw;
            transform: scale(1);
        }
        25%{
            transform: scale(0.7);
        }
        50%{
            right: 57vw;
            transform: scale(1);

        }
        75%{
            transform: scale(0.7);

        }
        100%{
            right: 3vw;
            transform: scale(1);
        }
    }

    .filter_btn, .filter .field{
        width: 100%;
    }
    h1{
        font-size: 32px;
    }

    .position_filter{
        top: 50px;
    }
    .popup_form_system .popup_form_inner{
        width: 80%;
    }
    table td{
        padding: 5px 10px;
    }

    .news_wrapper .news{
        flex-direction: column;
    }
    .news_wrapper .news img{
        margin: 0 auto;
    }
    .news_wrapper .more{
        margin: 0 auto;
        margin-top: 20px;
    }
    #action_popup .news_wrapper .right{
        padding-top: 20px;
    }

    #action_popup .news_wrapper img{
        width: 300px;
    }
    #action_popup .news_wrapper{
        height: 500px;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }


}

@media screen and (max-width: 580px){
    .inner{
        width: 450px;
        margin:0 auto;
    }
    .ask_block{
        text-align: center;
    }
    .header .main-logo{
        margin-left: 20%;
    }
    #footer .ask_title{
        left: 0;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
    .progect {
        position: relative;
        display: flex;
        flex-direction: column;
        width: 80%;
        flex-wrap: nowrap;
        margin: 0 auto;
        margin-bottom: 4%;
    }

    .slider-text h1 {
        color: #ffffff;
        font-size: 40px;
        font-weight: 700;
        padding-left: 30px;
        padding-top: 20px;
    }
    .slider-text p {
        color: #ffffff;
        font-size: 24px;
        font-weight: 200;
        margin: 0;
        padding-left: 35px;
    }
    .owl-carousel .owl-item img {
        display: block;
        /* width: 100%; */
        width: 125px;
    }
}



@media screen and (max-width: 455px){
    .inner{
        width: 415px;
        margin:0 auto;
    }
    .builder .left, .builder .right{
        width: 100%;
        margin-bottom: 20px;
    }
    .ask_block{
        text-align: left;
    }

    .menu_items .title{
        font-weight: 300;
    }
    #action_popup .news_wrapper{
        height: 540px;
    }
    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
}

@media screen and (max-width: 420px){
    .inner{
        width: 360px;
        margin:0 auto;
    }
    .header .main-logo{
        display: none;
    }

    .flat_btn{
        text-align: center;
        line-height: 1.5;
        padding: 5px 10px;
        font-size: 16px;
        margin-right: 0;
    }
    .build_steps .text_col{
        width: 100%;
    }
    .mobile-logo{
        display: block;
        display: flex;
        align-items: center;
            
    }
    .flat .title{
        font-size: 20px;
    }
    .choice .price span{
        font-size: 22px;
    }
    .catalog_text, .feature .panel{
        font-size: 18px;
    }
    #menu .inner{
        padding: 65px;
    }
    table.filter_plane td{
        padding: 5px;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }

    .slider-text h1 {
        color: #ffffff;
        font-size: 36px;
        font-weight: 700;
        padding-left: 30px;
        padding-top: 20px;
    }
    .slider-text p {
        color: #ffffff;
        font-size: 21px;
        font-weight: 200;
        margin: 0;
        padding-left: 35px;
    }
    .owl-carousel .owl-item img {
        display: block;
        /* width: 100%; */
        width: 100px;
    }
    .footer_items {
        width: 100%
    }
    #footer {
        padding-top: 20px;
    }
    #catalog {
        justify-content: center;
    }
    .catalog_item {
        width: 75%;
    }

}


@media screen and (max-width: 370px){
    .inner{
        width: 320px;
    }
    .footer_title{
        font-size: 20px;
    }

    #action_popup .news_wrapper{
        height: 550px;
    }

    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
    .header .phone {
        margin: 0 auto;
    }
    .block-title {
        font-size: 47px;
    }

    .slider-text h1 {
        color: #ffffff;
        font-size: 33px;
        font-weight: 700;
        padding-left: 20px;
        padding-top: 25px;
    }
    .slider-text p {
        color: #ffffff;
        font-size: 20px;
        font-weight: 200;
        margin: 0;
        padding-left: 20px;
    }
    .owl-carousel .owl-item img {
        display: block;
        /* width: 100%; */
        width: 85px;
    }

    .footer_items {
        width: 100%
    }
    #footer {
        padding-top: 20px;
    }
}




@media screen and (max-width: 330px){
    .inner{
        width: 301px;
    }
    .owl-prev{
        display: none
    }
    .owl-next{
        display: none
    }
    #menu .inner{
        width: 100%;

    }

    /*    *{
            outline: 1px solid;
        }*/


}

